		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 06 August 2020 19:41:17
*/


body #header_right #phone-icon {
  display: none !important;
}
body.home #content-container .inner {
  padding: 0;
}

body .banner-container {
  width: 100%;
}
body.home #content-container #banner {
   margin-right: 1%;
   width: 73.5%;
}
body.home #banner .slide-content {
  position: absolute;
}
body.home #banner ul.slides li img {
  display: block;
}

body.home #content #right_col {
  top: 2em;
  margin-bottom: 0;
}
body.home #mid_col .box_inner .home-services .box_inner {
  padding: 1.5em;
}
body.home #banner ul.slides li {
  padding: 0;
}
body.home #whats_new_box .jcarousel-item {
  height: 3.8em;
}
body.inside #mid_col {
  margin-right: 0;
  margin-bottom: 1em;
  width: 100%;
}
body.inside #right_col {
   width: 100%;
}

/* MEDIUM CSS */

body.home div.home-services {
  height: 283px;
  margin-top: 2em;
}

#header_right{
    padding-right: .4em;
}
.online-services-list {
    line-height:2em;
}
#navigation ul#nav {
   width: 75%
}
h2#site-name {
  padding-left: 0;
}

.nav-toggle {
    display:block;
    top: -3.4em;
}
#nav > .nav-toggle {
  top: 1em;
}

ul#nav li a.mobile-only,
ul#nav li.active a.mobile-only{
    display:block;
}

.mobile-only{
    display:block;
}


#navigation ul#nav li ul li a,
#navigation ul#nav li.active ul li a {
    padding: 8px 10px 8px 30px;
}
#navigation ul#nav li ul li.active a::before{
    display: none;
}
#navigation ul#nav li ul li a::before{
    display: none;
}
#header_right .site-search-list {
    display: block;
}
#header #site_logo img{
    float:left;
}

#header .site_title {
  margin-top: 3em;
}

#header_right #global_links ul li {
  display: block;
  float: left;
  margin: 0 0 0 18px;
  padding: 0.5em 0;
}
body #header_right #input_contain {
  width: 100%;
  padding: 0;
  float: right;
  position: relative;
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
}
#header_right #input_contain #search {
    float: right;
}
#header_right #input_contain #search input.submit {
    margin: 0px;
    position: relative;
}
#header_right #input_contain #search label {}
#header_right #input_contain #search input.text {
    padding: 5px 8px 3px;
    color: #686a69;
    margin: 0;
    width: 135px;
    height: 16px;
    box-sizing: inherit;
}
#header_right #phone {
    position: relative;
    bottom: auto;
    right: auto;
}

.form-meta-filter {
  width: 41%;
  float: left;
}

.form-meta-filter select {
  width: 80%;
}






/* ws header updates */
#header.ws-header {

}

#header.ws-header h2#site-name {
 float: left;
 padding-left: 2%;
}

#header.ws-header div.site_title {
  margin: 0;
  display: block;
  padding: 0.3em 0 0 0;
}

#header_right ul#tools {
  bottom: 11em;
}

#header.ws-header #input_contain {
  display: block;
  position: absolute;
  width: 145px;
  clear: both;
  margin: 0 1.5em 0 0;
  right: 0.6em;
  top: 2.5em;
}

#header.ws-header #input_contain #search input.text {

}

#header.ws-header #input_contain #search input.submit {

}

#qg-coa {
   width: 15em;
}

span.qg-coa-text {
  width: 10em;
  margin-top: 1em;
  font-size: .8em;
}

#qg-coa img {
  height: 90px;
}

.preview #header #site_logo img {
  width: 120px;
}

/* end ws header updates */

.mobile-hide {
  display: block;
}

.listing-columns-3 > div {
  clear: both;
}

.listing-columns-3 .listing-item {
  float: left;
  margin-right: 1%;
  min-height: 17em;
  padding: 1em 2%;
  width: 28%;
}